@import url("common.css");
/* 공통 */
.section_tit {margin-bottom: 60px;}
.section_tit .eng_tit {margin: 0 0 10px; text-transform: uppercase; font-weight: 700; font-size: 14px; letter-spacing: 0.02em; line-height: 171.428%;}
.section_tit .fs18 {margin: 15px 0 0; color: rgba(31, 35, 55, 0.8);}

.section_tit.section_tit_morebtn {display: flex; align-items: flex-end; justify-content: space-between; gap: 10px 20px; flex-wrap: wrap;}

/* Visual */
#visual{width:100%; height: var(--vh); overflow: hidden; background:var(--black); position: relative;}
#visual .visual_in{width: 100%; height: 100%; position: relative;}
#visual .visual_in .roll{width: 100%; height: var(--vh);}
#visual .visual_in .roll .v_bg{position: absolute; left: 0; top:0; width: 100%; height: 100%;}
#visual .visual_in .roll .v_bg .jarallax{position: relative; width: 100%; height:100%;}
#visual .visual_in .roll .v_bg .bg {width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; background-size: cover; background-position: center; background-repeat: no-repeat; transform: scale(1.1); transition: transform 3s ease;}
#visual .visual_in .roll .v_bg .bg.bg_m {display: none;}
#visual .visual_in .roll .v_txt{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 1000;}
#visual .visual_in .roll .v_txt h2{margin-bottom: 30px; font-size: 4.4444rem; line-height: 118.75%; letter-spacing: var(--letter-spacing-heading); transition-delay: 0.2s;}
#visual .visual_in .roll .v_txt p.v_subtit {transition-delay: 0.2s;}
#visual .visual_in .roll .v_txt p.v_desc {transition-delay: 0.4s;}
#visual .visual_in .roll .v_txt p b {color: var(--white); font-weight: 600; font-style: italic;}
#visual .visual_in .roll .v_txt p.v_subtit + p.v_desc {color: rgba(255, 255, 255, 0.8); margin: 15px 0 0; transition-delay: 0.4s;}

#visual .visual_in .roll .v_logo {display: flex; gap: 20px 30px; align-items: center; margin: 0 0 40px; transition-delay: 0.2s; flex-wrap: wrap;}
#visual .visual_in .roll .v_logo img {max-width: 80%;}

#visual .visual_in .roll .v_txt h2,
#visual .visual_in .roll .v_txt p,
#visual .visual_in .roll .v_logo {transform: translateY(100px); opacity: 0; transition: all 1s ease;}

#visual .visual_util {position: absolute; bottom: 50px; left: 50%; transform: translateX(-50%); z-index: 1000; display: flex; align-items: flex-end; justify-content: space-between;}
#visual .visual_pager {display: flex; gap: 20px;}
#visual .visual_pager a {opacity: 0.5; font-weight: 700;}
#visual .visual_pager a:hover {opacity: 1;}
#visual .visual_pager .active a {opacity: 1; background-image: var(--gra); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: transparent;}
#visual .scroll_down {display: flex; width: 4px; height: 80px; background: rgba(255, 255, 255, 0.2); border-radius: 9999px; overflow: hidden;}
#visual .scroll_down .scroll_bar {width: 100%; height: 25px; background: var(--white); border-radius: 9999px; animation: scroll_down 1.5s ease infinite;}

@keyframes scroll_down {
    0% {transform: translateY(0);}
    50% {transform: translateY(55px);}
    100% {transform: translateY(100px);}
}


#visual .roll.action .v_bg .bg {transform: scale(1);}
#visual .roll.action .v_txt h2,
#visual .roll.action .v_txt p.v_subtit,
#visual .roll.action .v_txt p.v_desc,
#visual .roll.action .v_logo {transform: translateY(0); opacity: 1;}

/* Why */
#why .why_cont {display: flex; flex-direction: column; gap: 30px;}
#why .why_list {display: grid; grid-template-columns: repeat(6, 1fr); gap: 30px;}
#why .why_list > li {display: flex;}
#why .why_list > li .why_item {width: 100%; padding: 40px 30px; border-radius: 30px; background: var(--white); border: 1px solid var(--border); display: flex; flex-direction: column; align-items: center; text-align: center; box-sizing: border-box; transition: background 0.45s ease, border-color 0.45s ease;}
#why .why_list > li .why_item_icon {height: 74px; margin: 0 0 15px; display: flex; align-items: center; justify-content: center;}
#why .why_list > li .why_item_icon img {height: 100%; width: auto;}
#why .why_list > li .why_item_txt {display: flex; flex-direction: column; align-items: center; gap: 5px;}
#why .why_list > li .why_item_num,
#why .why_list > li .why_item_tit {transition: color 0.45s ease, font-weight 0.45s ease;}
#why .why_list > li .why_item_tit {font-weight: 400; word-break: keep-all;}
#why .why_list > li.active .why_item {background: var(--main); border-color: var(--main); box-shadow: 0 10px 20px 0 rgba(28, 44, 116, 0.21);}
#why .why_list > li.active .why_item_num,
#why .why_list > li.active .why_item_tit {color: var(--white);}
#why .why_list > li.active .why_item_tit {font-weight: 600;}

#why .why_tech {display: flex; align-items: center; padding: 30px 60px; background: var(--grayBg); border-radius: 30px; box-sizing: border-box;}
#why .why_tech_in {display: flex; align-items: center; flex: 1; min-width: 0; flex-wrap: wrap; gap: 30px 50px; padding-right: 80px; margin-right: 80px; border-right: 1px solid var(--border);}
#why .why_tech_tit {word-break: keep-all;}
#why .why_tech_list {display: flex; align-items: center; gap: 30px;}
#why .why_tech_list > li {display: flex; align-items: center; gap: 15px;}
#why .why_tech_icon {width: 80px; height: 80px; border-radius: 20px; background: var(--white); display: flex; align-items: center; justify-content: center; overflow: hidden; flex-shrink: 0;}
#why .why_tech_icon img {max-width: 100%; height: auto;}
#why .why_tech_txt {word-break: keep-all;}
#why .why_tech_desc {color: var(--basic); word-break: keep-all;}

/* Company */
#company {overflow: hidden;}
#company .company_tab_list {margin: 0 0 40px; display: flex; gap: 30px;}
#company .company_tab_list button {display: block; padding: 20px 0; opacity: 0.5; border-bottom: 2px solid transparent; transition: all 0.3s ease;}
#company .company_tab_list button:hover {opacity: 1;}
#company .company_tab_list .active button {opacity: 1; color: transparent; background-image: var(--gra); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent; border-bottom: 2px solid transparent; border-image: var(--gra) 1;}

#company .company_panel {position: relative;}
#company .company_swiper .swiper-slide {height: auto;}
/* #company .company_swiper {overflow: visible;}
#company .company_swiper .swiper-wrapper {height: 100%;}
#company .company_swiper .swiper-slide .company_panel_in {height: 100%;} */

#company .company_panel_in {display: flex; gap: 30px; height: 100%;}
#company .company_panel_in .company_intro .company_intro_eng {margin: 0 0 10px; letter-spacing: 0.02em;}
#company .company_panel_in .company_intro .company_intro_tit {margin: 0 0 20px;}
#company .company_panel_in .company_intro .company_intro_desc {color: rgba(255, 255, 255, 0.7);}
#company .company_panel_in .company_box {flex:1; background: var(--white); border: 1px solid var(--border); border-radius: 30px;}
#company .company_panel_in .company_box_inner {display: grid; grid-template-columns: repeat(2, 1fr); height: 100%;}

/* 사업영역  */
#company .company_panel_in .company_intro {padding: 50px; border-radius: 30px; background: url('/img/company/company_intro_bg.png') no-repeat center center / cover; width: 30%; max-width: 375px;} 
#company .company_panel_in .company_feature {padding: 40px 50px; border-right: 1px solid var(--border); text-align: center; display: flex; flex-direction: column; justify-content: center;}
#company .company_panel_in .company_feature_link {display: flex; align-items: center; gap: 20px;}
#company .company_panel_in .company_feature_link h4 {display: flex; justify-content: space-between; align-items: center; flex: 1; transition: color 0.3s ease; gap: 15px;}
#company .company_panel_in .company_link_arrow {display: flex; position: relative; overflow: hidden; flex-shrink: 0;}
#company .company_panel_in .company_link_arrow::before {content: '\e941'; font-family: var(--icon); font-size: 25px; line-height: 1; font-weight: 400; color: var(--main); position: relative; transition: all 0.3s ease; left: 0;}
#company .company_panel_in .company_link_arrow::after {content: '\e941'; font-family: var(--icon); font-size: 25px; line-height: 1; font-weight: 400; color: var(--main); position: absolute; left: -100%; top: 0; transition: all 0.3s ease;}
#company .company_panel_in a:hover .company_link_arrow::before {left: 100%;}
#company .company_panel_in a:hover .company_link_arrow::after {left: 0;}
#company .company_panel_in .company_feature_visual {display: flex; overflow: hidden;}
#company .company_panel_in .company_feature_visual img {max-width: 100%; height: auto;}
#company .company_panel_in .company_feature_link:hover h4 {color: var(--main);}

#company .company_panel_in .company_tag_list {margin: 60px 0 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 4px;}
#company .company_panel_in .company_tag_list li {padding: 11px; border-radius: 9999px; background: var(--grayBg);}
#company .company_panel_in .company_link_list {grid-template-rows: repeat(4, 1fr); display: grid;}
#company .company_panel_in .company_link_list a {padding: 15px 30px; display: flex; align-items: center; height: 100%; border-top: 1px solid var(--border);}
#company .company_panel_in .company_link_list a:hover .company_link_icon img {transform: scale(1.15);}
#company .company_panel_in .company_link_list li:first-child a {border-top: 0;}
#company .company_panel_in .company_link_list a .company_link_icon {width: 85px; flex-shrink: 0; border-radius: 20px; overflow: hidden;}
#company .company_panel_in .company_link_list a .company_link_icon img {width: 100%; transition: all 0.3s ease;}
#company .company_panel_in .company_link_list a .company_link_txt {padding-left: 25px; padding-right: 10px; display: flex; flex-direction: column; gap: 5px; flex: 1;}


/* #company .company_panel_in .company_intro {padding: 80px 50px; border-radius: 30px; background: url('/img/company/company_intro_bg.png') no-repeat center center / cover; width: 30%; max-width: 375px;}  */
/* #company .company_panel_in .company_feature {padding: 50px; border-right: 1px solid var(--border); text-align: center; display: flex; flex-direction: column; justify-content: center;} */
/* #company .company_panel_in .company_link_list a {padding: 20px 30px; display: flex; align-items: center; height: 100%; border-top: 1px solid var(--border);} */
/* #company .company_panel_in .company_link_list a .company_link_icon {width: 100px; flex-shrink: 0; border-radius: 20px; overflow: hidden;} */

/* #company .company_panel_in .company_solution_group {padding: 66px 50px; border-right: 1px solid var(--border); display: flex; flex-direction: column; justify-content: center;} */

/* #company .company_panel_in .company_reg_col {display: flex; flex-direction: column; gap: 30px; padding: 50px; justify-content: center;} */


#company .company_panel_in .company_link_list a .company_link_desc {line-height: 160%;}

/* 솔루션 */

#company .company_panel_in .company_solution_group .company_feature_link {gap: 0;}
#company .company_panel_in .company_solution_group {padding: 50px; border-right: 1px solid var(--border); display: flex; flex-direction: column; justify-content: center;}
#company .company_panel_in .company_solution_sub_list {display: flex; flex-direction: column; gap: 10px; margin: 60px 0 0;}
#company .company_panel_in .company_solution_sub_list li a {display: flex; align-items: center;}
#company .company_panel_in .company_solution_sub_list li a:hover .company_solution_sub_icon img {transform: scale(1.15);}
#company .company_panel_in .company_solution_sub_icon {width: 90px; flex-shrink: 0; border-radius: 20px; overflow: hidden;}
#company .company_panel_in .company_solution_sub_icon img {width: 100%; transition: all 0.3s ease;}
#company .company_panel_in .company_solution_sub_txt {padding-left: 25px; padding-right: 10px; display: flex; flex-direction: column; flex: 1; text-align: left;}

/* 규제 */
#company .company_panel_in .company_reg_head {display: flex; align-items: center; gap: 30px;}
#company .company_panel_in .company_reg_head .company_reg_icon {width: 100px; flex-shrink: 0; border-radius: 20px; overflow: hidden;}
#company .company_panel_in .company_reg_head .company_reg_icon img {width: 100%;}
#company .company_panel_in .company_reg_head .company_reg_txt {flex: 1;}
#company .company_panel_in .company_reg_head .company_reg_txt .company_reg_tit {margin: 0 0 5px;}
#company .company_panel_in .company_reg_head .company_reg_txt .company_reg_desc {color: rgba(0, 0, 0, 0.7);}

#company .company_panel_in .company_reg_col {display: flex; flex-direction: column; gap: 30px; padding: 40px; justify-content: center;}
#company .company_panel_in .company_reg_col:first-of-type {border-right: 1px solid var(--border);}
#company .company_panel_in .company_reg_list {display: flex; flex-direction: column; gap: 10px;}
#company .company_panel_in .company_reg_list .company_reg_item {display: flex; align-items: center;}
#company .company_panel_in .company_reg_list .company_reg_item_icon {width: 70px; flex-shrink: 0; overflow: hidden; border-radius: 50%;}
#company .company_panel_in .company_reg_list .company_reg_item_icon img {width: 100%;}
#company .company_panel_in .company_reg_list .company_reg_item_txt {padding-left: 15px; display: flex; flex-direction: column; flex: 1; text-align: left;}
#company .company_panel_in .company_reg_col .company_reg_item_tit {margin-bottom: -6px;}
#company .company_panel_in .company_reg_col:first-of-type .company_reg_item_tit {letter-spacing: 0;}

/* Service */
#service .service_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px;}
#service .service_list li a {padding: 50px; border-radius: 30px; background: var(--white); display: block; background: url('/img/service_bg_01.jpg') no-repeat center center / cover; position: relative; overflow: hidden; height: 100%; display: flex; align-items: center;}
#service .service_list li h3 {margin: 0 0 10px;}
#service .service_list li p {margin: 0 0 30px;}
#service .service_list li span.eng {display: flex; align-items: center; gap: 10px;}
#service .service_list li span.eng i {display: flex; font-weight: 400; overflow: hidden; position: relative; left: 0;}
#service .service_list li span.eng i::before {font-size: 23px; color: var(--white); content: "\e941"; position: relative; transition: all 0.6s ease;}
#service .service_list li span.eng i::after {content: "\e941"; font-size: 23px; color: var(--white); font-family: var(--icon); line-height: 1; position: absolute; top: 0; left:0; transition: all 0.6s ease; transform: translateX(-100%);}
#service .service_list li .service_list_txt {width: fit-content; margin-left: auto; position: relative; z-index: 2; max-width: 380px;}

#service .service_list li:last-of-type a {background-image: url('/img/service_bg_02.jpg');}

#service .service_list li a::before {content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--main); opacity: 0; border-radius: 30px; transition: all 0.6s ease;}
#service .service_list li a:hover::before {opacity: 0.7;}
#service .service_list li a:hover span.eng i::before {transform: translateX(100%);}
#service .service_list li a:hover span.eng i::after {transform: translateX(0);}

/* Partner */
#partner .morebtn_wrap_mo {display: none;}
#partner .partner_roll_wrap {overflow: hidden; width: 100%;}
#partner .partner_roll_track {display: flex; width: max-content; will-change: transform;}
#partner .partner_roll_list {display: flex; animation: partnerRollRight 30s linear infinite;}
#partner .partner_roll_list > li {flex-shrink: 0; width: 274px;}
#partner .partner_roll_list > li a {display: flex; align-items: center; justify-content: center; aspect-ratio: 274 / 120;}
#partner .partner_roll_list > li a.nolink {cursor: default; pointer-events: none;}
#partner .partner_roll_list > li a img {width: 100%; height: 100%; object-fit: cover;}

#partner .partner_roll_wrap .partner_roll_row:last-child .partner_roll_list {animation: partnerRollleft 30s linear infinite; flex-direction: row-reverse;}

#partner .partner_roll_wrap:hover .partner_roll_list {animation-play-state: paused !important}

@keyframes partnerRollRight {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}

@keyframes partnerRollleft {
    0% {transform: translateX(-50%);}
    100% {transform: translateX(0);}
}

/* Contact */
#contact {background: url('/img/contact_bg.jpg') no-repeat center center / cover;}
#contact .section_tit {margin-bottom: 0;}

#contact .contact_in {display: flex; align-items: flex-start; justify-content: space-between; gap: 50px;}
#contact .contact_form {width: 70%; max-width: 1050px;}




/*******************************************************************************
    @media 1770px
*******************************************************************************/
@media all and (max-width:1770px){
/* Why */    
#why .why_list br {display: none;}

/* Company */
#company br {display: none;}
}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
/* Why */
#why .why_tech_in {padding-right: 60px; margin-right: 60px;}
#why .why_tech_icon {width: 70px; height: 70px;}

/* Company */
/* 사업영역 */
#company .company_panel_in .company_feature {padding: 30px;}

/* 솔루션 */
#company .company_panel_in .company_solution_group {padding: 30px;}

/* 규제 */
#company .company_panel_in .company_reg_col  {padding: 30px;}
}

/*******************************************************************************
    @media 1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* Visual */
#visual .visual_in .roll .v_txt h2 {font-size: 3.5556rem;}

/* Why */
#why .why_list {gap: 15px;}
#why .why_list > li .why_item {padding: 30px 20px; border-radius: 20px;}
#why .why_list > li .why_item_icon {height: 60px; margin: 0 0 12px;}
#why .why_tech {flex-direction: column; align-items: center; padding: 25px 40px; text-align: center;}
#why .why_tech_in {flex-direction: column; align-items: center; padding-right: 0; margin-right: 0; border-right: 0; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid var(--border); width: 100%;}
#why .why_tech_list {justify-content: center;}
#why .why_tech_desc {width: 100%;}
#why .why_tech_desc br {display: none;}

/* Company */
#company .company_panel_in {flex-direction: column;}
/* #company .company_panel_in .company_intro {padding: 60px 40px; width: 100%; max-width: 100%; background-image: url('/img/company/company_intro_bg_m.png'); min-height: 310px;} */
#company .company_panel_in .company_intro {padding: 40px; width: 100%; max-width: 100%; background-image: url('/img/company/company_intro_bg_m.png'); min-height: 310px;}

#company .company_panel_in .company_feature_visual img {width: 120px;}
#company .company_panel_in .company_solution_head .company_feature_visual img {width: 120px;}
#company .company_panel_in .company_reg_head .company_reg_icon img {width: 90px;}

/* 사업영역 */
#company .company_panel_in .company_link_list a .company_link_icon {width: 80px;}

/* 솔루션 */
#company .company_panel_in .company_solution_sub_icon {width: 70px;}

/* 규제 */
#company .company_panel_in .company_reg_head .company_reg_icon {width: 80px;}
#company .company_panel_in .company_reg_list .company_reg_item_icon {width: 60px;}

/* Service */
#service .service_list {gap: 15px;}
#service .service_list br {display: none;}
#service .service_list li a {padding: 30px;}
#service .service_list li .service_list_txt {max-width: 80%;}
}

/*******************************************************************************
    @media 980px
*******************************************************************************/
@media all and (max-width:980px){
/* 공통 */
.section_tit {margin-bottom: 30px;}
.section_tit br {display: none;}
.section_tit .eng_tit {margin: 0 0 5px;}
.section_tit.section_tit_morebtn .morebtn_wrap {display: none;}
.section_tit .fs18 {margin: 10px 0 0;}

/* Visual */
#visual .visual_in .roll .v_txt h2 {font-size: 3.1111rem; margin-bottom: 20px;}

#visual .visual_in .roll .v_logo {margin: 0 0 30px;}
#visual .visual_in .roll .v_txt p.v_subtit + p.v_desc {margin: 10px 0 0;}

/* Why */
#why .why_list {grid-template-columns: repeat(3, 1fr); gap: 10px;}
#why .why_list > li .why_item {padding: 25px 15px; border-radius: 15px;}
#why .why_list > li .why_item_icon {height: 50px; margin: 0 0 10px;}
#why .why_tech {padding: 20px 30px; border-radius: 15px;}
#why .why_tech_in {padding-bottom: 25px; margin-bottom: 25px;}
#why .why_tech_list {gap: 20px; justify-content: space-between; width: 100%;}
#why .why_tech_list > li {gap: 10px;}
#why .why_tech_icon {width: 50px; height: 50px; border-radius: 12px;}

/* Company */
#company .company_tab_list {gap: 20px; margin: 0 0 25px;}
#company .company_tab_list button {padding: 8px 0;}

#company .company_panel_in {gap: 15px;}
/* #company .company_panel_in .company_intro {padding: 40px 30px; border-radius: 15px; min-height: 235px;} */
#company .company_panel_in .company_intro {padding: 30px; border-radius: 15px; min-height: 235px;}
#company .company_panel_in .company_intro .company_intro_eng {margin: 0 0 3px;}
#company .company_panel_in .company_box {border-radius: 15px;}

#company .company_panel_in .company_feature_link {flex-direction: column; justify-content: center;}
#company .company_panel_in .company_feature_link h4 {justify-content: center; gap: 10px;}
#company .company_panel_in .company_link_arrow::before {font-size: 22px;}
#company .company_panel_in .company_link_arrow::after {font-size: 22px;}


/* 사업영역 */
#company .company_panel_in .company_solution_group {padding: 20px;}
#company .company_panel_in .company_tag_list {margin: 20px 0 0;}
#company .company_panel_in .company_tag_list li {padding: 7px;}
#company .company_panel_in .company_link_list a {padding: 15px 20px;}
#company .company_panel_in .company_link_list a .company_link_txt {gap: 0; padding-left: 15px;}

/* 솔루션 */
#company .company_panel_in .company_solution_sub_txt {padding-left: 15px;}
#company .company_panel_in .company_solution_sub_list {margin-top: 30px;}

/* 규제 */
#company .company_panel_in .company_reg_head {gap: 15px; flex-direction: row;}
#company .company_panel_in .company_reg_head h4 {justify-content: space-between}

/* Service */
#service .service_list {gap: 10px;}
#service .service_list li a {border-radius: 15px;}
#service .service_list li a::before {border-radius: 15px;}
#service .service_list li h3 {margin: 0 0 5px;}
#service .service_list li p {margin: 0 0 20px;}
#service .service_list li span.eng i::before {font-size: 20px;}
#service .service_list li span.eng i::after {font-size: 20px;}

/* Partner */
#partner .morebtn_wrap_mo {display: block; display: flex; justify-content: center; margin-top: 30px;}

#partner .partner_roll_list > li {width: 200px;}

/* Contact */
#contact .contact_in {flex-direction: column; gap: 30px;}
#contact .contact_form {width: 100%;}
}

/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){
/* Company */
/* #company .company_swiper .swiper-slide {height: 100%;} */

/* #company .company_panel_in .company_box_inner {display: block;} */
#company .company_panel_in .company_box_inner {display: flex; flex-direction: column;}
#company .company_panel_in .company_link_list {flex: 1;}
#company .company_panel_in .company_box_inner > div:first-of-type {border-bottom: 1px solid var(--border);}
#company .company_panel_in .company_feature {border-right: 0;}

/* 솔루션 */
#company .company_panel_in .company_feature_link {flex-direction: row; gap: 10px;} 
#company .company_panel_in .company_feature_link h4 {justify-content: space-between;}
/* #company .company_panel_in .company_solution_head {flex-direction: column; text-align: center;} */

/* 규제 */
#company .company_panel_in .company_reg_col {flex: 1;}
#company .company_panel_in .company_reg_col:first-of-type {border-right: 0;}
}

/*******************************************************************************
    @media 680px
*******************************************************************************/
@media all and (max-width:680px){
/* Visual */
#visual br {display: none;}
#visual .visual_in .roll .v_txt p.v_subtit + p.v_desc {margin: 5px 0 0;}
#visual .visual_util {bottom: 30px;}
#visual .visual_pager {gap: 15px;}

/* Why */
#why .why_list {grid-template-columns: repeat(2, 1fr);}
#why .why_list > li .why_item {padding: 20px 12px; border-radius: 10px;}
#why .why_list > li .why_item_icon {height: 44px; margin: 0 0 8px;}
#why .why_tech {padding: 20px; border-radius: 10px;}
#why .why_tech_in {padding-bottom: 20px; margin-bottom: 20px; gap: 15px 25px;}
#why .why_tech_list {grid-template-columns: repeat(2, 1fr); display: grid; gap: 15px;}
#why .why_tech_list > li {gap: 8px; flex-direction: column;}
#why .why_tech_icon {width: 50px; height: 50px; border-radius: 10px;}

/* Company */
#company .company_tab_list {margin: 0 0 15px;}
#company .company_tab_list button {padding: 6px 0;}
/* #company .company_panel_in .company_intro {padding: 25px 20px; border-radius: 10px; min-height: auto;} */
#company .company_panel_in .company_intro {padding: 25px; border-radius: 10px; min-height: auto;}
#company .company_panel_in .company_box {border-radius: 10px;}

/* 사업영역 */
#company .company_panel_in .company_feature {padding: 20px;}
#company .company_panel_in .company_feature_tit {margin: 0;}
#company .company_panel_in .company_feature_visual img {width: 100px;}
#company .company_panel_in .company_tag_list li {padding: 5px;}
#company .company_panel_in .company_link_list a .company_link_icon {width: 65px; border-radius: 10px;}
#company .company_panel_in .company_link_arrow::before {font-size: 20px;}
#company .company_panel_in .company_link_arrow::after {font-size: 20px;}

/* 솔루션 */
#company .company_panel_in .company_solution_head .company_feature_visual img {width: 100px;}
#company .company_panel_in .company_solution_sub_icon {width: 60px; border-radius: 10px;}

/* 규제 */
#company .company_panel_in .company_reg_col {gap: 15px; padding: 20px;}
#company .company_panel_in .company_reg_head .company_reg_icon {width: 65px; border-radius: 10px;}
#company .company_panel_in .company_reg_list .company_reg_item_icon {width: 50px;}

/* Service */
#service .service_list {grid-template-columns: 1fr;}
#service .service_list li a {border-radius: 10px; padding: 20px;}
#service .service_list li a::before {border-radius: 10px;}
#service .service_list li .service_list_txt {max-width: 100%;}

/* Partner */
#partner .partner_roll_list > li {width: 180px;}
}

/*******************************************************************************
    @media ~480px
*******************************************************************************/
@media all and (max-width:480px){
    #company .company_panel_in .company_feature_link {flex-direction: column;}
    #company .company_panel_in .company_reg_head {flex-direction: row;}
}

/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){
    
}

